Subject: Re: [PATCH v2 1/3] refs: expose 'for_each_fullref_in_prefixes'

From: Taylor Blau <[email-masked]>
Date: Wed, 20 Jan 2021 15:12:55 -0500

On Wed, Jan 20, 2021 at 02:56:17PM -0500, Jeff King wrote:
> On Wed, Jan 20, 2021 at 11:04:21AM -0500, Taylor Blau wrote:
> > The code moved in this patch is identical before and after, with the one
> > exception of renaming some arguments to be consistent with other
> > functions exposed in refs.h.
>
> The other non-identical thing is that it handles a namespace parameter
> (which is good, but an obvious non-movement).

Ack; I knew that I forgot to mention something. Thanks for pointing it
out here. (Since you seem to be OK with this patch even without this
mention, I'll avoid sending another revision).

> -Peff

Thanks,
Taylor